html, body {
    font-family: nGothic, dotum, gulim;
}

@font-face {
    font-family: nGothic;
    font-style: normal;
    font-weight: normal;
    src: url('/font/NanumGothic.eot');
    src: local('nGothic'), url('/font/NanumGothic.eot?#iefix') format('embedded-opentype'), /* IE9 */ url('/font/NanumGothic.woff') format('woff'), url('/font/NanumGothic.ttf') format('truetype');
}

@font-face {
    font-family: nGothicB;
    font-style: normal;
    font-weight: bold;
    src: url('/font/NanumGothicBold.eot');
    src: local('nGothicB'), url('/font/NanumGothicBold.eot?#iefix') format('embedded-opentype'), /* IE9 */ url('/font/NanumGothicBold.woff') format('woff'), url('/font/NanumGothicBold.ttf') format('truetype');
}

@font-face {
    font-family: nGothicEB;
    font-style: normal;
    font-weight: bold;
    src: url('/font/NanumGothicExtraBold.eot');
    src: local('nGothicEB'), url('/font/NanumGothicExtraBold.eot?#iefix') format('embedded-opentype'), /* IE9 */ url('/font/NanumGothicExtraBold.woff') format('woff'), url('/font/NanumGothicExtraBold.ttf') format('truetype');
}

a:link {
    FONT-SIZE: 12pt;
    text-decoration: none;
    color: #0000de
}

a:visited {
    FONT-SIZE: 12pt;
    text-decoration: none;
    color: #0000de
}

a:hover {
    FONT-SIZE: 12pt;
    text-decoration: underline;
    color: #af00af
}

a:active {
    FONT-SIZE: 12pt;
    text-decoration: underline;
    color: #0000de
}

td {
    FONT-SIZE: 12pt;
    line-height: 140%
}

.bgText {
    background-color: #66FFFF
}

/* dic */
.dic_content {
    FONT-SIZE: 12pt;
    line-height: 160%;
    text-align: justify
}

.dic-link-current {
    color: red;
}

.dic-word-nav {
    margin-top: 5px;
    padding-top: 5px;
    border-top: 1px solid #ddd;
}

.dic-word-nav-a {
    border-left: 1px dotted #ddd;
    padding-left: 5px;
    margin-left: 5px;
}

.muted {
    color: #aaa;
}

.w100 {
    width: 100%;
}

.h100 {
    height: 100px;
}

.h200 {
    height: 200px;
}

.h300 {
    height: 300px;
}

.h400 {
    height: 400px;
}

.h500 {
    height: 500px;
}

.l-text-content {
    width: 1000px;
    line-height: 1.8;
    text-align: left;
}

.l-text-content textarea {
    line-height: 1.8;
    font-size: inherit;
    padding: .5em;
}

.l-text-content p {
    text-align: inherit;
}

.l-text-content h1 {
    font-size: 1.5em;
}

.l-text-content h2 {
    font-size: 1.2em;
}
.table {
    border-collapse: collapse;
}
.table thead {
    background-color: #FFCC00;
}
.table td {
    border-bottom: 1px solid #ddd;
    padding: 5px;
}
.truncate {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.e_notice {
	padding: 20px;
	color: #005b88;
	font-weight: bolder;
	font-size: 18px;
	line-height: 24px;
	border: 2px solid #0080c0;
	background-color: #CC0;
	margin: 10px;
}